Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Don't prompt about SDK updates if extension is activated for non-Dart/Flutter project #3938

Closed
DanTup opened this issue Apr 21, 2022 · 0 comments

Comments

@DanTup
Copy link
Member

DanTup commented Apr 21, 2022

Sometimes the extension is activated when not working on a Dart/Flutter project, for example when pressing F5 to run a non-Dart project (due to onDebugDynamicConfigurations). In these cases, we should not trigger things like SDK Update prompts (or analytics).

@DanTup DanTup added this to the v3.40.0 milestone Apr 21, 2022
@DanTup DanTup closed this as completed in 0479689 Apr 21, 2022
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Development

No branches or pull requests

1 participant